
Figure - 需求 Requirement #111084
需求 Requirement # 111077 (New): 【变更需求】总票

【需求变更】-手势交互需求-通知中心和控制中心手势变更
2022-08-05 16:00 - 方案组-RD3_CDTS 王浩云

Status: 完成 Closed Start date: 2022-08-05

Priority: Normal Due date: 2022-08-22

Assignee: CD FW-王伟 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

原需求：

控制中心：顶部右侧区域下滑

通知中心：顶部左侧区域下滑

变更后需求：

顶部任一位置下滑，同时打开通知中心和控制中心

参考文档：《手势交互及SDK需求文档》v1.2

文档链接： https://thundersoft.feishu.cn/docs/doccn3mcaesmIpw0AfgLtEHZhhd#

Related issues:

Related to Figure - 需求 Requirement # 110994: 【Locked需求】手势... 完成 Closed 2022-08-03 2022-08-22

Related to Figure - 需求 Requirement # 110995: 【Locked需求】手势... 取消 Canceled 2022-08-03 2022-08-22

Related to Figure - 开发 Dev # 110746: 【MK】【FW】【QuickSettin... New 2022-07-25

History

#1 - 2022-09-26 18:42 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V2.0_20220930

#2 - 2022-10-08 15:43 - CD FW-王伟

- Status changed from 分析&分解中 In Analysis to 完成 Closed

- % Done changed from 0 to 100

变更后，不需要再对此手势做开发。所以关闭此票。
